/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E2E2E2;
	font-size:12px;
}
body,td,th {
	color: #000000;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #000099;
}
a:active {
	text-decoration: none;
	color: #000099;
}
.box{
width:991px;
	background-color:#FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #AEAEAE;
	border-right-color: #AEAEAE;
	border-bottom-color: #AEAEAE;
	border-left-color: #AEAEAE;
}
.title_text1 {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.title_text3 {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;

}
.title_text3 a:link {
	color: #FFFFFF;
}
.title_text3 a:visible {
	color: #FFFFFF;
}
.title_text2 {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.index_about{
	font-size:12px;
	color:#000000;
	line-height: 20px;
	text-indent: 20px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:0px;
	margin:0px;
	background-repeat: no-repeat;
	background-position: right 50px;
}

.form_t{
	height:166px;
	margin-top:7px;
	margin-bottom:7px;
	background-color:#FFFFFF;
	border: 1px solid #294D96;
}
.p_form_t{
	height:145px;
	margin-top:7px;
	margin-bottom:7px;
	background-color:#FFFFFF;
	border: 1px solid #294D96;
}
.index_gcal{
color:#FFFFFF;
margin-top:10px;
}
.index_pr{
border:1px solid #999999;}
.end_text {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-left:15px;
}
.menu_box{
	border: 1px solid #3C5791;
}

 #Qmenu{
      width:900px;
	  height:40px;

	 }
    #Qmenu ul {
	  margin:0px;
      }
    #Qmenu li {
      display:inline;
	  float:left;
      }
	  
    #Qmenu a {
	float:left;
	height:36px;
	width:90px;
	padding:15px 0px 1px 0px;
	font-size:12px;
	color:#FFFFFF;
	background-image:url(../images/menu_p0.gif);
	text-decoration: none;
}

    #Qmenu a:hover {
    color:#FFFF00;
	font-size:12px;
	height:36px;	
	padding:15px 0px 1px 0px;
	float:left;
	display:block;
	background-image:url(../images/menu_p1.gif)
      }
	  .menu_en{
	  
	  padding-top:48px;}
.flash{
border: 3px solid #000000;
}
.text{
	font-size:12px;
	line-height: 25px;
	text-indent: 25px;
}
.left_m1{
	color:#FF0000;
	font-size:14px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.left_m2{
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.left_m3{
	color:#666666;
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	text-indent: 20px;
}
.left_m3 a:link{
	color:#666666;
	font-size:14px;
	text-decoration: none;
	text-indent: 20px;
}
.left_m3 a:visited{
color:#666666;
font-size:14px;
text-indent: 20px;
}
.left_m3 a:hover{
color:#333399;
font-size:14px;
	text-indent: 25px;
}
.line{
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #294D96;
}
.map_text{
color:#FFFFFF;
padding-right:10px;}
.text_box{
	border: 1px solid #003399;
	padding:8px;
	line-height:20px;
	font-size:12px;
	text-indent: 20px;
}